﻿    body {
    }

    .menu-a-color {
       color: rgb(24, 113, 179) !important;
    }

    .menu-a-color:hover {
        color: rgb(101, 54, 85) !important;
    }

footer {
    background-color: rgb(24, 113, 179) !important;
   
}

    footer a {
        color: rgb(255, 255, 255) !important;
    }


.splash-img-wrapper {
    position: relative;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    height: 450px; /* Set your desired fixed height */
    overflow: hidden;
}

    .splash-img-wrapper #featured-image {
        width: 100%;
        height: 100%;
        object-fit: cover;
        filter: brightness(0.5);
        /*        position: absolute;
        top: -100%;
        left: 0;
        right: 0;
        bottom: -100%;
        margin: auto;*/
    }


.overlay-text-splash-img-wrapper {
    position: absolute;
    top: 10px; /* Adjust the top position as needed */
    /*left: 20%;*/
    /*transform: translateX(-10%);*/
    color: white; /* Set the text color */
    /*background: rgba(0, 0, 0, 0.5);  Optional: add a background with transparency */
    padding: 10px; /* Optional: add padding */
    z-index: 1; /* Ensure the text is above the image */
    text-align: center;
}